@charset "utf-8";
/* CSS Document */


/*****************************************************************************

base.css
全ページ共通

*****************************************************************************/



/*****************************************************************************
 reset
 *****************************************************************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
}
ul, ol {
	list-style-type: none;
}
em, i, strong, th, address {
	font-style: normal;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
img, object, embed {
	border: 0;
	vertical-align: top;
}
hr {
	display: none;
}
table {
/*	border-collapse: collapse;
	border-spacing: 0;*/
}
li {
	list-style-type: none;
}
.submit_btn input,
.submit_btn2 input{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
/*****************************************************************************
 linkColor
 *****************************************************************************/

a {
	color: #388e04;
	text-decoration: underline;
	cursor: pointer;
	outline: none;
}
a * {
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a:focus{
	outline: none;
}
/*****************************************************************************
 clearfix
 *****************************************************************************/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	min-height: 1px;
}
/* Hides from IE-mac \*/
.clearfix {
 /height: 1%;
	display: block;
}
/* End hide from IE-mac */










/*****************************************************************************
 styles
 *****************************************************************************/

.mt0 {
	margin-top: 0 !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt35 {
	margin-top: 35px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt45 {
	margin-top: 45px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt55 {
	margin-top: 55px !important;
}
.mt60 {
	margin-top: 60px !important;
}
.mt65 {
	margin-top: 65px !important;
}
.mt70 {
	margin-top: 70px !important;
}
.mt75 {
	margin-top: 75px !important;
}
.mt80 {
	margin-top: 80px !important;
}
.mb0 {
	margin-bottom: 0 !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb28 {
	margin-bottom: 28px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb45 {
	margin-bottom: 45px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb55 {
	margin-bottom: 55px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb65 {
	margin-bottom: 65px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.pt0 {
	padding-top: 0 !important;
}
.pt10 {
	padding-top: 10px !important;
}
.pt15 {
	padding-top: 15px !important;
}
.pt20 {
	padding-top: 20px !important;
}
.pt25 {
	padding-top: 25px !important;
}
.pt30 {
	padding-top: 30px !important;
}
.pt35 {
	padding-top: 35px !important;
}
.pt40 {
	padding-top: 40px !important;
}
.pt45 {
	padding-top: 45px !important;
}
.pt50 {
	padding-top: 50px !important;
}

.pb0 {
	padding-bottom: 0 !important;
}
.pb1 {
	padding-bottom: 1px !important;
}
.pb10 {
	padding-bottom: 10px !important;
}
.pb14 {
	padding-bottom: 14px !important;
}
.pb20 {
	padding-bottom: 20px !important;
}
.pb25 {
	padding-bottom: 25px !important;
}
.pb28 {
	padding-bottom: 28px !important;
}
.pb30 {
	padding-bottom: 30px !important;
}
.pb35 {
	padding-bottom: 35px !important;
}
.pb40 {
	padding-bottom: 40px !important;
}
.pb45 {
	padding-bottom: 45px !important;
}
.pb50 {
	padding-bottom: 50px !important;
}
.inlineBlock {
	display: -moz-inline-box;
	display: inline-block;
 /display: inline;
 /zoom: 1;
}


.fontOrg {
	color:#fe7c2c;
}
.textBox {
	line-height:1.6;
}
.fontL {
	font-size:1.214rem;
}
.fontS {
	font-size:0.857rem;
}
.fontBold {
	font-weight:bold;
}


.linkPDF {
	background:url(../images/icon/iconPDF.png) 100% 3px no-repeat;
	padding-right:16px;
}
.mac.chrome .linkPDF {
	background-position: 100% 0;
}
.linkBlankOrg {
	background:url(../images/icon/iconOpwin2.png) 100% 1px no-repeat;
	padding-right:16px;
}
.iconInlineR {
	padding-left:3px;
}
.linkMail {
	background:url(../images/icon/iconMail.png) 100% 8px no-repeat;
	padding-right:16px;
}
.iconFreeDial {
	background:url(../images/icon/iconFreedial.png) 0 center no-repeat;
	padding-left:35px;
}




/*****************************************************************************
 body
 *****************************************************************************/
html {
	font-size: 14px;
}
body {
	line-height: 1.4;
	font-family: "Meiryo", "メイリオ", "MS PGothic", "MS Pゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Sans-Serif;
	color: #444444;
	background: #ffffff;
	-webkit-text-size-adjust: 100%;
	font-size: 1rem;
}
.body {
	min-width: 1020px;
	overflow: hidden;
}

@media screen and (max-width:600px) {
.body {
	min-width: 100%;
}
}
input,textarea{
	font-family: "Meiryo", "メイリオ", "MS PGothic", "MS Pゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Sans-Serif;
}


@media screen and (max-width:600px) {

#spTopBoxWrapper {
	height: 72px;
	width: 100%;
}
#spTopBox {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	background: rgba(255,255,255,0.9);
}
#spTopBox.shadow {
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
}
#spTop {
	position: relative;
	height: 72px;
}
header .logo {
	position: absolute;
	top: 16px;
	left: 18px;
	width: 231px;
	text-align: center;
}
header .logo img {
	width: 100%;
}
header .logo a {
	display: block;
}
header .logo .code {
	font-size: 10px;
	color: #666666;
}
header .logo p img {
	vertical-align: top;
}
.new-header-logo {
	margin-top: 0;
}
}











/*****************************************************************************
 util
 *****************************************************************************/
@media screen and (min-width:601px) {
header .util {
	position: absolute;
	top: 17px;
	right: 0;
}
header .util > * {
	float: left;
}
/*****************************************************************************
 fontSize
 *****************************************************************************/
header .fontSize {
	font-size:0;
}
header .fontSize > * {
	float: left;
	height: 29px;
	line-height: 27px;
	font-size:14px;
}
header .fontSize .hd span {
	display: inline-block;
	vertical-align: middle;
	width: 65px;
	height: 13px;
	background: url(../images/header/linksText.png) 0 -13px no-repeat;
	text-indent: -9999px;
	margin-right: 7px;
}
header .fontSize li {
	float: left;
	width: 30px;
	height: 29px;
	background: url(../images/header/fontSizeBtn.png) no-repeat;
	cursor: pointer;
	text-indent: -9999px;
}
header .fontSize li#fSize00 {
	background-position: 0 -29px;
}
header .fontSize li#fSize01 {
	background-position: -30px -29px;
}
header .fontSize li#fSize02 {
	background-position: -60px -29px;
}
header .fontSize li#fSize00:hover,
header .fontSize li#fSize00.textresizer-active {
	background-position: 0 0;
}
header .fontSize li#fSize01:hover,
header .fontSize li#fSize01.textresizer-active {
	background-position: -30px 0;
}
header .fontSize li#fSize02:hover,
header .fontSize li#fSize02.textresizer-active {
	background-position: -60px 0;
}
}

@media screen and (max-width:600px) {
header .fontSize {
	height: 0;
	overflow: hidden;
}
}



/* links
----------------------------------------------------------------*/
header .links {
	text-align: center;
	font-size: 0;
}
header .links a {
	line-height: 27px;
	margin-left: 20px;
}
header .links a li {
	display: inline-block;
	line-height: 22px;
	background: url(../images/header/linksIcon.png) no-repeat;
	font-size: 14px;
}
header .links a.link01 li {
	padding-left: 29px;
	background-position: 0 -22px;
}
header .links a.link02 li {
	padding-left: 31px;
	background-position: -200px -22px;
}
header .links a li span {
	display: inline-block;
	vertical-align: middle;
	height: 13px;
	background: url(../images/header/linksText.png) no-repeat;
	text-indent: -9999px;
}
header .links a.link01 li span {
	width: 71px;
	background-position: -200px -13px;
}
header .links a.link02 li span {
	width: 77px;
	background-position: -400px -13px;
}
header .links a.link01:hover li span {
	width: 71px;
	background-position: -200px 0;
}
header .links a.link02:hover li span {
	width: 77px;
	background-position: -400px 0;
}

@media screen and (min-width:601px) {
}

@media screen and (max-width:600px) {
header .links {
	padding: 5px 0 7px;
	text-align: center;
}
}












/*****************************************************************************
 gnv
 *****************************************************************************/
@media screen and (min-width:601px) {
#gnvWrapper {
	position: absolute;
	top: 90px;
	left: 0;
	width: 100%;
	height: 60px;
}
#gnvBox {
	width: 100%;
	height: 60px;
	background: url(../images/header/headerBg.png) 0 100% repeat-x #ffffff;
	z-index: 9999;
}
#gnvBox.fixed {
	position: fixed;
	top: 0;
	left: 0;
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
}
.gnv {
	width: 1002px;
	borer-right: 1px solid #ffffff;
	box-sizing: border-box;
	margin: 0 auto;
}
.gnv ul {
	padding-left: 1px;
	background: url(../images/header/gnvSep.png) 0 100% no-repeat;
	border-right: 1px solid #ffffff;
	font-size:0;
}
.gnv li {
	display: block;
	float: left;
	width: 200px;
	text-align: center;
	border-left: 1px solid #ffffff;
	box-sizing: border-box;
	background: url(../images/header/gnvSep.png) 100% 100% no-repeat;
	height: 60px;
	font-size:14px;
}
.gnv .gnv00 {
	display:none;
}
.gnv li a  {
	display: block;
	padding: 17px 0 20px;
}
.gnv li p {
	display: inline-block;
	vertical-align: middle;
	background: url(../images/header/gnvIcon.png) no-repeat;
	line-height: 24px;
}
.gnv .gnv01 p {
	padding-left: 27px;
	background-position: 0 -24px;
}
.gnv .gnv02 p {
	padding-left: 35px;
	background-position: -200px -24px;
}
.gnv .gnv03 p {
	padding-left: 24px;
	background-position: -400px -24px;
}
.gnv .gnv04 p {
	padding-left: 32px;
	background-position: -600px -24px;
}
.gnv .gnv05 p {
	padding-left: 27px;
	background-position: -800px -24px;
}
.gnv .gnv01.sl p {
	background-position: 0 0;
}
.gnv .gnv02.sl p {
	background-position: -200px 0;
}
.gnv .gnv03.sl p {
	background-position: -400px 0;
}
.gnv .gnv04.sl p {
	background-position: -600px 0;
}
.gnv .gnv05.sl p {
	background-position: -800px 0;
}
.gnv li span {
	display: inline-block;
	vertical-align: middle;
	height: 17px;
	background: url(../images/header/gnvText.png) no-repeat;
	text-indent: -9999px;
}
.gnv .gnv01 span {
	width: 95px;
	background-position: 0 -17px;
}
.gnv .gnv02 span {
	width: 96px;
	background-position: -200px -17px;
}
.gnv .gnv03 span {
	width: 75px;
	background-position: -400px -17px;
}
.gnv .gnv04 span {
	width: 109px;
	background-position: -600px -17px;
}
.gnv .gnv05 span {
	width: 65px;
	background-position: -800px -17px;
}
.gnv .gnv01:hover span,
.gnv .gnv01.sl span {
	background-position: 0 0;
}
.gnv .gnv02:hover span,
.gnv .gnv02.sl span {
	background-position: -200px 0;
}
.gnv .gnv03:hover span,
.gnv .gnv03.sl span {
	background-position: -400px 0;
}
.gnv .gnv04:hover span,
.gnv .gnv04.sl span {
	background-position: -600px 0;
}
.gnv .gnv05:hover span,
.gnv .gnv05.sl span {
	background-position: -800px 0;
}
#gnvBtn {
	display: none;
}
}

@media screen and (max-width:600px) {
#gnvBtn {
	position: absolute;
	top: 17px;
	right: 15px;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	background: #78be1f;
	border-radius: 3px;
	transition:background-color padding 0.3s ease;
}
#gnvBtn span {
	display: inline-block;
	vertical-align: middle;
	height: 27px;
	line-height: 27px;
	width: 27px;
	background: url(../images/header/gnvBtn.png) 0 0 no-repeat;
	text-indent: -9999px;
}
#gnvBtn.on {
	padding-bottom: 10px;
	border-radius: 3px 3px 0 0;
	background: #2e2e2e;
}
#gnvBtn.on span {
	background-position: 0 100%;
}
#gnvWrapper {
	display:none;
}
#gnvBox {
	padding: 15px 20px;
	background: rgba(46,46,46,1);
}
.gnv li {
	border-top: 1px solid #464646;
}
.gnv .gnv00 {
	display:block;
}
.gnv li:first-child {
	border-top: none;
}
.gnv .gnv00 span {
	background:url(../images/header/gnvLogo.png) no-repeat 1px 0;
}
.gnv li a {
	display: block;
	color: #ffffff;
	padding: 15px 10px 15px 5px;
	vertical-align: middle;
	line-height: 24px;
}
.gnv li p {
	background: url(../images/icon/iconGo.png) 100% 50% no-repeat;
}
.gnv li span {
	display: block;
	box-sizing: border-box;
	background: url(../images/header/gnvIcon.png) no-repeat;
	max-width: 200px;
	padding-left: 35px;
}
.gnv li#gnv01 span {
	background-position: 4px -24px;
}
.gnv li#gnv02 span {
	background-position: -200px -24px;
}
.gnv li#gnv03 span {
	background-position: -396px -24px;
}
.gnv li#gnv04 span {
	background-position: -600px -24px;
}
.gnv li#gnv05 span {
	background-position: -797px -24px;
}
}










/*****************************************************************************
 crumb
 *****************************************************************************/
#crumb {
	width: 100%;
	background: rgba(0,0,0,0.3);
}
#crumb ol {
	box-sizing:border-box;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding:10px 0;
	line-height: 1.1;
	font-size: 0;
}
#crumb li {
	display: inline-block;
	color: #ffffff;
	font-size: 12px;
	margin-right:4px;
}
#crumb li a {
	text-decoration: none;
	color: #c9e5a5;
}
#crumb li:before {
	content: "> ";
}
#crumb li:first-child:before {
	content: " ";
}
#crumb li a:hover {
	text-decoration:underline;
}
@media screen and (max-width:600px) {
#crumb ol {
	width: auto;
	margin: 0 6px;
	text-align: center;
}
#crumb li {
	font-size: 10px;
}
}


/*****************************************************************************
 contents
 *****************************************************************************/
.contentsWrapper {
	position: relative;
	line-height:1.8;
}
.contents {
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 89px;
}
section {
	clear:both;
}
#pageBottom {
	border-top:1px solid #dedede;
	padding:40px 0 90px;
}
#pageBottom > .inner {
	width:1000px;
	margin:0 auto;
}




.contentsTopSection {
	padding:40px 0 0;
}
.contentsSection > .inner {
	width:1000px;
	margin:0 auto;
	padding:40px 0 40px;
}
.contentsSection > .narrowInner,
.contentsTopSection > .narrowInner {
	width:800px;
	margin:0 auto;
	padding:40px 0 40px;
}
.contentsSection > .wideInner {
	width:100%;
	padding:40px 0 40px;
}
.contentsSection .lead {
	text-align:center;
}
.contentsSubSection {
	padding:40px 0 0;
}
.contentsSubSection:first-of-type{
	padding:0 0 0;
}
.inlineBoxHalfWrapper {
	width:1050px;
	margin:0 0 0 -10px;
	font-size:0;
}
.inlineBoxHalf {
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
	width:510px;
	padding:30px 10px 0;
	font-size:1rem;
}


.contentsSection.gray,
.contentsSubSection.gray {
	background:#f5f5f8;
}


@media screen and (max-width:600px) {
.contents {
	width: auto;
}
#pageBottom {
	width: auto;
}
#pageBottom > .inner {
	width: auto;
}
.contentsSection > .inner,
.contentsSection > .narrowInner {
	width:auto;
	margin: 0 6px;
}
.contentsSection > .narrowInner > p {
	margin:0 6px;
}
.col2 > div {
	width:auto;
	margin-top:20px;
}
.col2 .left,
.col2 .right {
	float:none;
}
.col2 .left {
	margin-top:0;
}
.inlineBoxHalfWrapper {
	width:auto;
	margin: 0 6px;
}
.inlineBoxHalf {
	width:100%;
	padding:30px 0 0;
}
.imgFull img {
	width:100%;
	height:auto;
}
}




.pageItemImg {
	text-align:center;
}
.pageItemImg img {
	text-align:center;
	max-width:400px;
	width:100%;
	height:auto;
}

.pageItemImg.message img {
	max-width: 300px;
}




/*****************************************************************************
 Hd
 *****************************************************************************/


/*sectionHd
-------------------------------------------------------*/
.sectionHd {
	clear: both;
	text-align: center;
	font-size: 18px;
	position: relative;
	padding: 0 10px 10px;
	line-height: 1.2;
}
.sectionHd:after {
	position: absolute;
	background: #78be1f;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 50%;
	margin-left: -25px;
	width: 50px;
}



/*sectionHd2
-------------------------------------------------------*/

.sectionHd2 {
	clear: both;
	text-align: center;
	position: relative;
	padding: 0 10px 10px;
	line-height: 1.2;
	margin-bottom:40px;
}
.sectionHd2 .hd {
	font-size: 1.5rem;
	font-weight:bold;
}
.sectionHd2 .hd#kinri-jutaku,
.sectionHd2 .hd#kinri-mycar,
.sectionHd2 .hd#kinri-kyoiku,
.sectionHd2 .hd#kinri-free {
	padding-top: 5px;
}
.sectionHd2 .shoulderB {
	padding-top:4px;
}
.sectionHd2 .shoulderA {
	padding-bottom:4px;
}

.sectionHd2:after {
	position: absolute;
	background: #78be1f;
	bottom: 0;
	content: "";
	display: block;
	height: 2px;
	left: 50%;
	margin-left: -25px;
	width: 50px;
}
@media screen and (max-width:600px) {
.sectionHd2 {
	margin:0 20px 40px;
}
}



/*sectionHd3
-------------------------------------------------------*/
.sectionHd3 {
	clear: both;
	text-align: center;
	border-bottom:2px solid #cce6ad;
	padding:0 0 5px;
	padding:0 0 2px;
	padding:0 55px 2px;
	margin-bottom:22px;
	margin-bottom:27px;
	line-height:1.15;
}
.sectionHd3.narrow {
	width:800px;
	margin:0 auto 25px;
}
.sectionHd3 .hd {
	font-size:1.428rem;
}
.sectionHd3 .shoulderB {
	padding-top:4px;
}
.sectionHd3 .shoulderA {
	padding-bottom:4px;
}

@media screen and (max-width:600px) {
.sectionHd3 {
	padding-right:0;
	padding-left:0;
}
.sectionHd3.narrow {
	width:auto;
}
}





/*sectionHd4
-------------------------------------------------------*/
.sectionHd4 {
	text-align:center;
	padding:0 0 10px;
}
.sectionHd4 .text{
	display:inline-block;
	font-size:1.285rem;
	background:url(../images/icon/iconCircle.png) 0 48% no-repeat;
	padding-left:15px;
	line-height:1.28;
}
.sectionHd4 .text.twoline{
	display:inline-block;
	font-size:1.285rem;
	background:url(../images/icon/iconCircle.png) 0 0.4em no-repeat;
	padding-left:15px;
	line-height:1.28;
}







U



/*****************************************************************************
ticker
 *****************************************************************************/

#ticker {
	padding-top: 40px;
	font-size:14px;
	width:1000px;
	margin:0 auto;
}
.home #ticker {
	padding-top: 20px;
}
#ticker .box {
	box-sizing: border-box;
	padding: 2px;
	background: rgba(255,255,255,0.8);
	border: 1px solid #ffffff;
	border-radius: 3px;
	box-shadow: 0 1px 6px 0 rgba(0,0,0,0.15);
	position: relative;
	text-align:left;
}
#ticker .hd {
	box-sizing: border-box;
	float: left;
	width: 143px;
	height: 31px;
	padding: 2px 0 0;
	line-height: 29px;
	text-align: center;
	background: #ff0000;
	border-radius: 3px;
}
#ticker .hd span {
	display: inline-block;
	color: #ffffff;
	background: url(../images/icon/iconExpl.png) 0 2px no-repeat;
	padding-left: 25px;
	vertical-align: middle;
}
#ticker .list {
	padding: 0 5px;
	margin:0 70px 0 144px;
}
#ticker .list .inner1 {
	height: 31px;
	overflow:hidden;
	display:none;
}
#ticker .list .inner2 {
	display:none;
}
#ticker .list .inner1 a {
	line-height:31px;
	text-decoration: none;
}
#ticker .list li a:hover {
	text-decoration: underline;
}
#ticker .list li.pdf span {
	background:url(../images/icon/iconPDF.png) 100% 2px no-repeat;
	padding-right:18px;
}
#ticker .list li.blank span {
	background:url(../images/icon/iconOpwin2.png) 100% 2px no-repeat;
	padding-right:18px;
}



#ticker .list .inner2 ul {
	padding:2px 10px;
}
#ticker .list .inner2 li {
	border-top:1px dotted #dddddd;
	line-height:1.3;
	padding:5px 5px;
}
#ticker .list .inner2 li:first-child {
	border-top:none;
}






#ticker .viewAll {
	position: absolute;
	top: 5px;
	right: 4px;
	display: inline-block;
	box-sizing: border-box;
	width: 67px;
	height: 24px;
	line-height: 24px;
	border: 1px solid #fea772;
	border-radius: 3px;
	background: #ffffff;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.15);
	text-align: center;
	cursor:pointer;
}
#ticker .viewAll.on {
	background: #fea772;
}
#ticker .viewAll span {
	display: inline-block;
	vertical-align:middle;
	background:url(../images/icon/iconOPCL.png) 100% 0 no-repeat;
	padding-right: 12px;
	font-size: 13px;
	height:13px;
	line-height:1;
	color: #333333;
	text-decoration: none;
}
#ticker .viewAll.on span {
	background-position: 100% 104%;
	color: #ffffff;
}
#ticker .viewAll:hover {
	text-decoration: underline;
}





@media screen and (max-width:600px) {
#ticker {
	width:auto;
}
#ticker .box {
	margin: 0 6px;
}
#ticker .hd {
	float: none;
}
#ticker .list {
	margin: 2px 0 0;
	width: auto;
	padding: 0 0;
}
}






/*****************************************************************************
menu01
 *****************************************************************************/


.menu01 .list {
	/*font-size: 0;*/
	width: 1020px;
	margin: 0 0 0 -10px;
	letter-spacing: -0.2em;
	word-spacing: -0.2em;
}
.menu01 .list li {
	display: inline-block;
	letter-spacing: normal;
	word-spacing: normal;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	/*font-size: 1rem;*/
	width: 204px;
	padding: 10px 0 0;
}
.menu01 .list a {
	display: block;
	margin: 0 10px;
	text-decoration: none;
}



/*category top --------------*/
.tabChSet .menu01 .list {
	width: 970px;
	margin:-10px auto 0;
}
.tabChSet .menu01 .list li {
	width: 194px;
}
.tabChSet .menu01 .list a {
	margin: 0 5px;
}
/*category top --------------*/



.menu01 .list .btn {
	background: #ffffff;
	height: 129px;
	border: 1px solid #c9e5a5;
	border-radius: 3px;
	padding: 3px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.15);
	box-sizing: border-box;
}
.menu01 .list .btn span {
	display: block;
	background: url(../images/icon/iconCorner.png) 100% 0 no-repeat;
	padding: 18px 0 0;
	text-align: center;
}
.menu01 .list .text {
	margin-top: 20px;
	text-align: left;
	color: #333333;
	line-height:1.6;
}
@media screen and (max-width:600px) {
.menu01 .list {
	width: auto;
	margin: -20px 0 0 0;
}
.menu01 .list li {
	width: 33.3%;
}
.menu01 .list .text {
	margin-top: 10px;
}
}

@media screen and (max-width:504px) {
.menu01 .list li {
	width: 50%;
}
}





/*#menu01 .ft
-------------------------------------------------------*/
#menu01 .ft {
	clear:both;
	margin-top :12px;
	text-align:center;
}
#menu01 .ft a {
	line-height:27px;
	display: inline-block;
	vertical-align:top;
	box-sizing:border-box;
	width:250px;
	text-align:center;
	border:1px solid #ffffff;
	border-radius:3px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.15);
}
#menu01 .ft a img {
	vertical-align:middle;
}











/*****************************************************************************
bannerSet02
 *****************************************************************************/


/*bannerSet02 .list01
-------------------------------------------------------*/
#bannerSet02 .list01 {
	width:1014px;
	margin-left:-7px;
	padding: 30px 0 0;
	font-size: 0;
	text-align: center;
}
#bannerSet02 .list01 li {
	display: inline-block;
	width: 169px;
	padding: 10px 0 0;
}
#bannerSet02 .list01 li a {
	display: block;
	margin:0 7.5px;
	border: 1px solid #c9e5a5;
	border-radius: 3px;
	background: #ffffff;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.15);
	transition: background-color 0.2s ease;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	padding: 3px;
}
#bannerSet02 .list01 li p {
	background: url(../images/icon/iconCorner.png) 100% 0 no-repeat;
}
#bannerSet02 .list01 li span {
	display: block;
	background: 50% -120px no-repeat;
	padding: 50px 0 10px;
}
#bannerSet02 .list01 .nav11 span {
	background-image: url(../images/banner/banSet02/banner020101.png);
}
#bannerSet02 .list01 .nav12 span {
	background-image: url(../images/banner/banSet02/banner020102.png);
}
#bannerSet02 .list01 .nav13 span {
	background-image: url(../images/banner/banSet02/banner020103.png);
}
#bannerSet02 .list01 .nav14 span {
	background-image: url(../images/banner/banSet02/banner020104.png);
}
#bannerSet02 .list01 .nav15 span {
	background-image: url(../images/banner/banSet02/banner020105.png);
}
#bannerSet02 .list01 .nav16 span {
	background-image: url(../images/banner/banSet02/banner020105.png);
	font-size: 11px;
	padding: 54px 0 12px;
}
#bannerSet02 .list01 .nav17 span {
	background-image: url(../images/banner/banSet02/banner_kiteisyu.png);
}
#bannerSet02 .list01 a:hover {
	background-color: #78be1f;
}
#bannerSet02 .list01 a:hover span {
	background-position: 50% 10px;
	color: #ffffff;
}

@media screen and (max-width:600px) {
#bannerSet02 .list01 {
	width: 506px;
	margin: 0 auto;
}
#bannerSet02 .list01 li {
	width: 33.3%;
	padding: 10px 0 0;
	max-width: 169px;
}
#bannerSet02 .list01 li a {
	margin:0 5px;
}
}
@media screen and (max-width:505px) {
#bannerSet02 .list01 {
	width: auto;
	margin: 0 1px;
}
}
@media screen and (max-width:414px) {
#bannerSet02 .list01 li  {
	/*max-width: 50%;*/
	width: 50%;
}
}





/*bannerSet02 .list02
-------------------------------------------------------*/
#bannerSet02 .list02 {
	clear: both;
	width: 1010px;
	padding: 9px 0 0;
	margin-left: -5px;
	font-size: 0;
	text-align: center;
}
#bannerSet02 .list02 li {
	display: inline-block;
}
#bannerSet02 .list02 li:nth-child(2n) {
	margin: 0 0 0 6px;
}
#bannerSet02 .list02 li a {
	display: block;
}

@media screen and (max-width:600px) {
#bannerSet02 .list02 {
	width: auto;
	margin: 0 2px;
}
#bannerSet02 .list02 li:nth-child(2n) {
	margin: 0;
}
}

@media screen and (max-width:512px) {
#bannerSet02 .list02 li img {
	width: 100%;
	height: auto;
}
}










/*****************************************************************************
 bottom
 *****************************************************************************/
#bannerSet03 {
	clear: both;
}
#bannerSet03 ul {
	width: 1004px;
	margin-left: -1px;
	font-size: 0;
	text-align: center;
}
#bannerSet03 li {
	display: inline-block;
	width: 250px;
	padding-right: 1px;
	vertical-align: middle;
}
#bannerSet03 li a {
	display: block;
	font-size: 14px;
	text-decoration: none;
	color: #333333;
}
#bannerSet03 .list02 {
	display: flex;
	justify-content: center;
	margin-top: 1px;
}
#bannerSet03 .list02 a:hover {
	text-decoration: underline;
}
#bannerSet03 .list02 li span {
	display: block;
	padding-left: 89px;
	line-height: 54px;
	margin-top: -54px;
	text-align: left;
}
#bannerSet03 .list03 {
	margin-top: 10px;
}

@media screen and (max-width:600px) {
#bannerSet03 .list02 {
	display: block;
}
#bannerSet03 ul {
	box-sizing: border-box;
	width: 100%;
	max-width: 512px;
	margin: 0 auto;
	padding: 0 9px;
}
#bannerSet03 li {
	box-sizing: border-box;
	width: 50%;
	padding: 0 1px 0 0;
}
#bannerSet03 li:nth-child(2n) {
	padding: 0 0 0 1px;
}
#bannerSet03 li img {
	width: 100%;
	height: auto;
}
}

@media screen and (max-width:512px) {
#bannerSet03 li, #bannerSet03 li:nth-child(2n) {
	width: 250px;
	padding: 0;
}
}

/* 一般社団法人日本損害保険協会リンク用（削除する際はcssも削除） */
/* ここから */
#bannerSet03 li.w_auto {
	width: auto;
}
@media screen and (max-width:600px) {
	#bannerSet03 li.w_auto {
		width: 50%;
	}
}
@media screen and (max-width:512px) {
	#bannerSet03 li.w_auto {
		width: 250px;
	}
}
/* ここまで */








/*****************************************************************************
googleMap
 *****************************************************************************/
#googleMap {
	height: 500px;
	width: 100%;
}
















/*****************************************************************************
swiper button
 *****************************************************************************/

/*carousel-button-wrapper
-------------------------------------------------------*/
.carousel-button-wrapper {
	position: absolute;
	z-index: 2;
	top: 0;
	box-sizing: border-box;
	height: 100%;
	width: 43px;
}
.carousel-button-wrapper.prev {
	left: 0;
}
.carousel-button-wrapper.next {
	right: 0;
}



/*carousel-button
-------------------------------------------------------*/
.carousel-button {
	display: block;
	box-sizing: border-box;
	width: 25px;
	height: 25px;
	line-height: 1;
	padding:5px 0 ;
	background-color: #898989;
	border-radius: 12.5px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.15);
	position: absolute;
	top:50%;
	left:50%;
	margin:-12.5px 0 0 -12.5px;
	text-align: center;
	cursor: pointer;
}
.carousel-button.swiper-button-disabled {
	background-color:#bbbbbb;
}
.carousel-button.green {
	background-color: #ffffff;
}
.carousel-button span {
	display: inline-block;
	width: 18px;
	height: 15px;
	background-image: url(../images/icon/iconArrowPRVNXT.png);
	background-repeat: no-repeat;
}
.carousel-button.green span {
	background-image: url(../images/icon/iconArrowGrnPRVNXT.png);
}
.carousel-button-prev span {
	background-position: 0 0;
}
.carousel-button-next span {
	background-position: -18px 0;
}











/*****************************************************************************
va
 *****************************************************************************/
#va {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	background: 50% 0 no-repeat;
	background-size: cover;
	text-align: center;
}
.vaL #va { height: 663px; }
.vaM #va { height: 387px; }
.vaS #va { height: 173px; }


.home #va,
.kojin #va {  background-image: url(../images/va/vaHome.jpg); }
.houjin #va { background-image: url(../images/va/vaHoujin.jpg); }
.ippan #va { background-image: url(../images/va/vaIppan.jpg); }
.eigyo #va {  background-image: url(../images/va/vaEigyo.jpg); }
.kinko #va {  background-image: url(../images/va/vaKinko.jpg); }
.saiyo #va {  background-image: url(../images/va/vaSaiyo.jpg); }




.kojin.vaS #va {   background-position: 50% 50%; }


#va > .inner {
	height:100%;
	background: 0 100% repeat-x;
}
.vaL #va > .inner { background-image: url(../images/va/vaCover.png); }
.vaM #va > .inner { background-image: url(../images/va/vaCover387.png); }
.vaS #va > .inner { background-image: url(../images/va/vaCover387.png); }






#vaTitle .catch {
	margin-top:-8px;
}
#vaTitle img{
	max-width:100%;
	padding-right:10px;
	padding-left:10px;
	box-sizing:border-box;
}

.vaM #vaTitle {
	box-sizing:border-box;
	height: 290px;
	padding-top:118px;
	text-align: center;
}
.vaS #vaTitle {
	box-sizing:border-box;
	height: 106px;
	padding-top:42px;
	text-align: center;
}



@media screen and (max-width:600px) {
#va387 {
	width:200%;
	margin-left:-50%;
	background-position:50% 0;
	height:250px;
	background-color:#f00;
}
#va387 > .inner {
}
.pageTitle_va387 {
	padding: 50px 0 50px;
}
.pageTitle_va387 img {
	max-width:485px;
	width:94%;
	height:auto;
}
}




/*****************************************************************************
loginBtm
 *****************************************************************************/

#loginBtm {
	width: 1016px;
	margin: 0 0 0 -8px;
	text-align:center;
	font-size:0;
}
#loginBtm .dlWrapper {
	display:inline-block;
	vertical-align:top;
	box-sizing: border-box;
	padding:0 8px;
	font-size:1rem;
}
#loginBtm .dl1Wrapper {
	width: 600px;
}
#loginBtm .dl2Wrapper {
	width: 416px;
}
#loginBtm dl {
	wdith:100%;
	box-sizing: border-box;
	border: 1px solid #c9e5a5;
	border-radius: 3px;
	background: #78be1f;
	text-align: center;
	display: table;
}
#loginBtm dl > * {
	display: table-cell;
}
#loginBtm dt {
	padding: 10px 0 10px 10px;
	font-size: 0;
}
#loginBtm dt img {
	vertical-align: top;
}
#loginBtm .dtImg11 {
	margin: 0 0  -3px 6px;
}
#loginBtm .dtImg12 {
	margin: 14px 0 0 16px;
}
#loginBtm .dtImg21 {
	margin: 6px 0 0 0;
}
#loginBtm .dtImg22 {
	margin: 14px 0 0 8px;
}
#loginBtm dd {
	padding: 5px;
	white-space: nowrap;
	box-sizing: border-box;
	font-size: 0;
	vertical-align: top;
}
#loginBtm .dl1 dd {
	width: 360px;
}
#loginBtm .dl2 dd {
	width: 180px;
}
#loginBtm dd p {
	font-size: 1rem;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 180px;
	padding: 5px;
}
#loginBtm dd p a {/*height:60px;*/
	display: block;
	box-sizing: border-box;
	padding: 13px 10px 13px 0;
	background: #ffffff;
	border-radius: 3px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.15);
}
#loginBtm dd p span {
	display: block;
	background: url(../../share/images/icon/iconGo.png) 100% 50% no-repeat;
	padding-right: 10px;
	text-align: center;
}
@media screen and (max-width:600px) {
#loginBtm {
	width: auto;
	margin: 0 6px;
}
#loginBtm .dlWrapper {
	padding:0 4px;
}
#loginBtm .dl1Wrapper,
#loginBtm .dl2Wrapper {
	display: block;
	width: auto;
}
#loginBtm dl {
	display: block;
}
#loginBtm .dl2 {
	margin-top: 7px;
}
#loginBtm dl > * {
	display: block;
}
#loginBtm dt {
	padding: 0;
	height: 60px;
}
#loginBtm .dtImg11 {
	margin: -6px 0 0;
}
#loginBtm dd {
	padding: 0 2px 2px;
}
#loginBtm .dl1 dd, #loginBtm .dl2 dd {
	width: auto;
}
#loginBtm dd p {
	width: 50%;
	padding: 0 3px 3px;
}
}
@media screen and (max-width:360px) {
#loginBtm dd p a {
 padding: 10px 5px 10px 0;
}
#loginBtm dd p img {
 height: 29px;
 width: auto;
}
}











/*****************************************************************************
toggleSet
 *****************************************************************************/

.toggleSet .toggleHd {
	display: inline-block;
	box-sizing:border-box;
	line-height:18px;
	border: 1px solid #fea772;
	border-radius: 3px;
	text-align: center;
	background: #ffffff;
	cursor: pointer;
	transition: background-color 0.2s ease;
}
.toggleSet .toggleHd.sl {
	color: #ffffff;
	background: #fea772;
}
.toggleSet .toggleHd span {
	display: inline-block;
	background: url(../../share/images/icon/iconOPCL.png) no-repeat;
	padding-right: 12px;
	line-height: 11px;
	font-size: 11px;
	overflow: hidden;
	vertical-align: middle;
}
.toggleSet .toggleHd span {
	background-position: 100% 0;
}
.toggleSet .toggleHd.sl span {
	background-position: 100% 100%;
}
.toggleSet .toggleHd:hover span {
	text-decoration: underline;
}
.toggleSet .toggleBox {
	display:none;
}


@media screen and (min-width:601px) {
#search {
	clear: both;
	margin: 3px 0 0;
}
}
@media screen and (max-width:600px) {
#search {
	position:relative;
	top:auto;
	right:auto;
	width: 308px;
	margin: 0 auto;
}
form.gsc-search-box input.gsc-input {
	width: 225px !important;
}
}

.gsc-control-cse .gs-result .gs-title{
	line-height:1.6 !important;
}




.txtLeft {
    text-align: left !important;
}


/* utility */
.flex-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.w-auto {
	width: auto !important;
}
